Changeset 51782 in spip-zone


Ignore:
Timestamp:
Sep 25, 2011, 9:31:45 AM (8 years ago)
Author:
eric@…
Message:

Correction plugin.xml : numéro de version et compatibilité SPIP bloquée à la branche 1.9 au vu de la doc de Contrib

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/tri_auteurs/plugin.xml

    r40219 r51782  
    1111        </auteur>
    1212        <version>
    13           0.1
     13          0.1.0
    1414        </version>
    1515        <etat>
     
    4747        <!-- Le parametre action est facultatif : en son absence la methode de la classe portant le nom du pipeline est appelee. Le parametre inclure est facultatif.   -->
    4848
    49         <necessite id="SPIP" version="[1.9.0;]" />
     49        <necessite id="SPIP" version="[1.9.0;1.9.2]" />
    5050        <categorie>auteur</categorie>
    5151</plugin>
Note: See TracChangeset for help on using the changeset viewer.